footer {
    background-color: #008ACA;
    clear: both;
    margin-top: 0 !important;
    padding-top: 0 !important;
}

footer .footer-top .footer-top-icon {
    font-size: 4.5em;
    color: #008ACA;
    float: left;
    padding: 10px;
}

footer .footer-top{
    padding-top: 30px;
    background-color: #008ACA;
}

footer .footer-bottom {
    background-color: #FFF;
    margin-top: 60px;
}

footer .footer-top .footer-top-panel .phone {
    font-weight: 400;
    line-height: 1.3;
    font-size: 1.714285em;
    color: #008ACA
}

footer .footer-top .footer-top-panel .service {
    font-size: 1.1em;
    color: #999
}

footer .footer-top .footer-top-panel .question {
    font-size: 1.1em;
    color: #999
}

footer .footer-top .footer-top-panel .mail {
    font-size: 15.7px;
    color: #008ACA
}

footer .footer-top{
    background-color: #008ACA;
}

footer .footer-top .footer-top-panel{
    padding: 1em;
}

footer .footer-top .footer-top-panel .footer-top-icon{
    margin-right: 3em;
}

footer.main-footer .footer-top-icon.icon-phone{
    padding: 10px 15px 10px 15px;
}

footer.main-footer .footer-top-icon.icon-mail{
    padding: 10px 15px 10px 15px;
}

footer{
    padding-top: 0;
    margin-top: 50px;
}

footer .footer-top .footer-top-panel .mail {
}

footer .min-panel-height-md{
    min-height: 128px;
}

footer.main-footer img.image-responsive {
    max-width: 100%;
}

@media (max-width: 992px){
    footer.footer-bottom{
        text-align: center;
    }

    footer .footer-top .footer-top-icon {
        display: block;
        float: none;
        text-align: center;
    }

    footer .footer-top .footer-top-panel {
        display: block;
        float: none;
        text-align: center;
        padding: 0;
    }

    footer .footer-top .footer-top-panel .mail {
        font-size: 16px;
        text-align: center;
    }
}